/*
 Theme Name:     Trades Child Theme
 Theme URI:
 Description:    Child theme for Trades
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       trades
 Version:        1.0.0
*/

/****** Search Size ******/
.search-header-container .search_controls { margin:0; }

/*******Hide Templates******/
.tppTemplate{
    display:none;
}

.hidden {
	display: none !important;
}
/******** MENU **********/

/****** Menu Size *******/
ul#primary_menu {margin: 5px 0 0 0; }
@media only screen and (max-width: 768px) {
	#primary_menu {
		display:none;
	}
	#primary_menu .menu-item-give a {
		padding: 2px;
	}
}

/****** Menu display ****/
#secondary_menu {padding: 0;}

.tpp-hdr .menu-item {
	opacity: 1;
	top:     0px;
	right:   0px;
	bottom:  0px;
	left:    0px;
}

.tpp-hdr li.menu-item-give {
}
.tpp-hdr li.menu-item-give a {
	color: #000;
	background-color: #f8c000;
	border-radius: 4px;
	border-color: transparent;
	display:inline;
	height: 1.5em;
	padding: 1px 4px 2px 4px;
	margin: 0;
}

.menu-item-lout, .menu-item-dash,
.tpp-logged-out .menu-item-lout,
.tpp-logged-out .menu-item-dash,
.tpp-logged-in  .menu-item-logn,
.tpp-logged-in  .menu-item-regr {
	display:none;
}
.tpp-logged-out .menu-item-logn,
.tpp-logged-out .menu-item-regr,
.tpp-logged-in  .menu-item-dash,
.tpp-logged-in  .menu-item-lout {
	display: inline-block;
}
#menu-item-sdiv, #menu-item-dash, #menu-item-give, #menu-item-volr,
#menu-item-logn, .tpp-logged-in #menu-item-logn,
#menu-item-regr, .tpp-logged-in #menu-item-regr,
#menu-item-dash, .tpp-logged-out #menu-item-dash,
#menu-item-lout, .tpp-logged-out #menu-item-lout {
	display: none !important;
}
@media only screen and (max-width: 768px) {
	#menu-item-sdiv, #menu-item-dash, #menu-item-give, #menu-item-volr,
	.tpp-logged-out #menu-item-logn,
	.tpp-logged-out #menu-item-regr,
	.tpp-logged-in #menu-item-dash,
	.tpp-logged-in #menu-item-lout {
		display: inline-block !important;
	}
	#tpp-hdr .sticky_placeholder,
	#top-social-hdr { display : none !important; }
}

/** HEADER **/
#header_logo {
	margin:auto;
}

/** TPP Section Headers **/
.tpp-section-header {
	font-size: 36px;
	font-family: Roboto Slab;
	font-weight: 400;
	font-style: normal;
}

/** TPP Section Footers **/
.tpp-section-footer {
	margin-top:-40px;
}
.tpp-section-footer .btn {
	margin-top: -20px;
}